.filters {
    border: 1px solid rgba(0, 0, 0, 0.1019607843);
    border-radius: 20px;
    position: sticky;
}

.accordion1-scroll {
    height: 240px;
    overflow-y: scroll;
}

.accordion-item {
    border: 1px solid white !important;
}

.accordion1-scroll::-webkit-scrollbar {
    width: 8px;
}

/* Track */
::-webkit-scrollbar-track {
    background: #d9d9d8;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #bfa75d;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: #bfa75d;
}

.product-search .md-filter-btn {
    background: none !important;
    display: flex;
    justify-content: flex-end;
    width: 100% !important;
    margin-bottom: 24px;
}

.ui-widget-header {
    border: 1px solid #dddddd;
    background: #b1c1db !important;
    color: #333333;
    font-weight: bold;
}

.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active,
a.ui-button:active,
.ui-button:active,
.ui-button.ui-state-active:hover {
    border: 1px solid #bfa75d !important;
    background: #747a82 !important;
    font-weight: normal;
    color: #bfa75d;
    border: #bfa75d !important;
}

.ui-widget-header {
    border: 1px solid #dddddd;
    background: #bfa75d !important;
    color: #333333;
    font-weight: bold;
}

.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active,
a.ui-button:active,
.ui-button:active,
.ui-button.ui-state-active:hover {
    border: 1px solid #bfa75d !important;
    background: #bfa75d !important;
    font-weight: normal;
    color: #bfa75d;
    border: #bfa75d !important;
}

.accordion .accordion-item .accordion-body .value {
    position: absolute;
    top: 30px;
    left: 50%;
    margin: 0 0 0 -20px;
    width: 40px;
    text-align: center;
    display: block;
    font-weight: normal;
    /* font-family: Verdana, Arial, sans-serif; */
    font-size: 14px;
    color: #333;
}

/* .listing_Wrapper
  .container
  .row
  .col-lg-3
  .filters
  .accordion
  .accordion-item
  .accordion-body */
.price-range-both.value {
    width: 100px;
    margin: 0 0 0 -50px;
    top: 26px;
}

/* Copy css */
.listing_Wrapper .container .row .col-lg-3 .filters .accordion .accordion-item .accordion-body .value {
    position: absolute;
    top: 30px;
    left: 50%;
    margin: 0 0 0 -20px;
    width: 40px;
    text-align: center;
    display: block;
    /* optional */
    font-weight: normal;
    /* font-family: Verdana, Arial, sans-serif; */
    font-size: 14px;
    color: #333;
}

.listing_Wrapper .container .row .col-lg-3 .filters .accordion .accordion-item .accordion-body .price-range-both.value {
    width: 100px;
    margin: 0 0 0 -50px;
    top: 26px;
}

.listing_Wrapper .container .row .col-lg-3 .filters .accordion .accordion-item .accordion-body .price-range-both {
    display: none;
}

.listing_Wrapper .container .row .col-lg-3 .filters .accordion .accordion-item .accordion-body .value i {
    font-style: normal;
}

.listing_Wrapper .container .row .col-lg-3 .filters .accordion .filterBtn .btn {
    color: #fff;
    border-radius: 50px;
    border: 2px solid #ffffff;
    background: linear-gradient(93.96deg, #be307b 2.29%, #922e91 95.67%);
    /* font-family: "Roboto", sans-serif; */
    font-size: 18px;
}

.listing_Wrapper .container .row .col-lg-9 .row .col-lg-4 .listing-card .image {
    background-color: #f5f5f5;
    min-height: 250px;
}

.listing_Wrapper .container .row .col-lg-9 .row .col-lg-4 .listing-card .image .topbar {
    top: 1rem;
}

.listing_Wrapper .container .row .col-lg-9 .row .col-lg-4 .listing-card .image .topbar .d-flex .off {
    background: linear-gradient(115.53deg, #b8317a 13.02%, #772698 86.93%);
    color: #ffffff;
    font-size: 12px;
    /* font-family: "Roboto", sans-serif; */
    font-weight: 400;
}

.listing_Wrapper .container .row .col-lg-9 .row .col-lg-4 .listing-card .image .topbar .d-flex .view {
    background-color: #ffffff;
    width: 34px;
    height: 34px;
    color: #213e6e;
}

.listing_Wrapper .container .row .col-lg-9 .row .col-lg-4 .listing-card .image .add-cart {
    background-color: #213e6e;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
    font-weight: 500;
    /* font-family: "Roboto", sans-serif; */
    opacity: 0;
}

.listing_Wrapper .container .row .col-lg-9 .row .col-lg-4 .listing-card .image:hover .add-cart {
    opacity: 1;
    transition: opacity 0.2s ease-in-out;
}

.listing_Wrapper .container .row .col-lg-9 .row .col-lg-4 .listing-card .title {
    color: #213e6e;
    font-weight: 500;
    /* font-family: "Roboto", sans-serif; */
}

.listing_Wrapper .container .row .col-lg-9 .row .col-lg-4 .listing-card .price {
    color: #213e6e;
    font-weight: 500;
    /* font-family: "Roboto", sans-serif; */
    background: -webkit-linear-gradient(#b8317a 13.02%, #772698 86.93%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.accordion-item,
.accordion-item:focus,
.accordion-item:active,
.accordion-header,
.accordion-header:focus,
.accordion-header:active,
.accordion-button,
.accordion-button:focus,
.accordion-button:active {
    outline: none !important;
    box-shadow: none !important;
}

.filter-border-line {
    border: 1px solid #23230078 !important;
    width: 100% !important;
    height: 1px !important;
}

.accordion-item {
    border-bottom: 1px solid #d9d9d880 !important;
    margin-top: 4px !important;
}

.product-search-location-input {
    border-radius: 4px;
    border: 1px solid #d4d2e3;
    padding: 4px 2px;
}

.product-search-location-input:focus {
    border: 1px solid #d4d2e3;
}

.product-search-location-input::placeholder {
    font-size: 12px;
    padding: 0 8px;
    color: #83818180 !important;
}

.offcanvas.offcanvas-end {
    right: -15px !important;
}

#filterIcon {
    cursor: pointer;
}

@media screen and (max-width: 992px) {
    .filters {
        position: fixed !important;
        right: -460px;
        top: 0;
        bottom: 0;
        z-index: 111;
        background-color: white;
        transition: all 500ms ease-in-out;
        overflow: auto;
    }
}

#slider {
    z-index: 1111;
}

.filterSidebar {
    right: 0;
}

.accordion-item:first-of-type>.accordion-header .accordion-button {
    color: #222222 !important;
    font-size: 18px;
}

.accordion-button:not(.collapsed) {
    color: #222222 !important;
    font-size: 18px !important;
    font-weight: 500 !important;
}

.filters-dropdown-toggle {
    width: 100% !important;
    text-align: left !important;
    border: 1px solid #d4d2e3;
}

.btn-check:checked+.btn,
.btn.active,
.btn.show,
.btn:first-child:active,
:not(.btn-check)+.btn:active {
    border: 1px solid #d4d2e3;
}

/* select.decorated */

.form-select option:hover,
.form-select option:active,
.form-select option:focus,
.form-select option:focus-visible {
    /* box-shadow: 0 0 10px 100px #070000 inset !important; */
    background-color: red !important;
}

select option:checked,
select option:hover {
    box-shadow: 0 0 10px 100px #000 inset !important;
}

.list .dropdown-menu.inner.show .dropdown-item:hover,
.list .dropdown-menu.inner.show .dropdown-item:active,
.list .dropdown-menu.inner.show .dropdown-item:focus,
.list .dropdown-menu.inner.show .dropdown-item:focus-visible {
    background-color: var(--primry) !important;
    color: #fff !important;
}
